Search Engine: Elastic

Article ID: 132066, created on Jan 16, 2018, last review on Jan 16, 2018

  • Applies to:
  • Odin Business Automation Standard 4.5

Question

The folllowing message from LogicBoxes (ResellerClub) arrives

Hello,

This mail is a reminder regarding the TLS upgrade. The process of
deprecation for support of TLS v1 calls has begun. API calls reaching
our system using this protocol shall begin to fail, starting today.
Please refer to the following documentation for more information on this
- http://resourceserver.org/mailers/tls-doc-2017.html

We hope you have upgraded your systems to incorporate this change and
have your system calls sent in TLS v1.1 or higher. We would suggest you
to start working towards upgrading your system, in case you have not
done so.

 If you need an extension, we would require you to add an Host entry,
please refer to the following article below, for more information.Having
this Hosts entry added will temporarily allow API calls to our system in
TLS v1, only till 19th January, 2018.

===========

https://assets.resellerclub.com/mails/add-hosts-entry-2018.html

==========

Do get in touch with us if you need any assistance with this.

Please ignore if you have already made the required changes on your
server to support TLS v1.1 or higher.

Should anything be done on OBAS side?

Answer

OBAS LogicBoxes domain registration plug-in is not affected by the change, nothing is to be done.

624ca542e40215e6f1d39170d8e7ec75 caea8340e2d186a540518d08602aa065 400e18f6ede9f8be5575a475d2d6b0a6 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF